#key {
	background: url(../img/renkon-manju/key.jpg) no-repeat center bottom / cover;
}

@media screen and (min-width:1500px) {
	#key {
		background: url(../img/renkon-manju/key-b.jpg) no-repeat center bottom / cover;
	}
}

#key .key-txt1 {
	position: absolute;
	top: 0;
	left: calc(50% + 306px);
}

#key .key-txt2 {
	position: absolute;
	top: 169px;
	left: calc(50% - 420px);
}

#container {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#sec1 {
	background: url("../img/renkon-manju/sec1_bg.jpg") no-repeat center top;
	padding: 67px 30px 161px;
}

#sec1 .wrap {
	max-width: 1080px;
	width: 100%;
}

#sec1 h2 {
	text-align: center;
}

.sec1-1 {
	margin-top: 55px;
	justify-content: space-between;
}

.sec1-img1 {
	width: 749px;
	margin-right: -210px;
	margin-left: 23px;
}

.sec1-txt1 {
	margin: 105px 0 0 12px;
}

.sec1-2 {
	justify-content: space-between;
}

.sec1-img2 {
	justify-content: space-between;
	align-items: flex-start;
	width: 531px;
	margin: -95px 0 0 -48px;
}

.sec1-img2 p:nth-child(2) {
	margin: 145px 0 0 23px;
}

.sec1-txt2 {
	width: 460px;
	margin-top: 95px;
	margin-left: 50px;
}

.sec1-deco {
	position: absolute;
	left: -32px;
	bottom: -189px;
}

#sec2 {
	background: url("../img/renkon-manju/sec2_bg.jpg") no-repeat center top, url("../img/renkon-manju/bg2.jpg") repeat center top;
	padding: 90px 30px 140px;
}

#sec2 h2 {
	position: absolute;
	top: -120px;
	left: 547px;
}

.sec2-txt1 {
	margin-left: -5px;
}

.sec2-txt1 p:nth-child(2) {
	margin: 167px 49px 0 0;
	height: 413px;
}

.sec2-img {
	margin: -124px 0 0 157px;
}

.sec2-btn {
	margin: 101px auto 0;
	justify-content: space-between;
	max-width: 905px;
	position: relative;
	z-index: 1;
}

.sec2-btn a {
	display: block;
}

.sec2-deco {
	position: absolute;
	bottom: -187px;
	right: -50px;
}

#sec3 {
	background: url("../img/renkon-manju/sec3_bg2.jpg") no-repeat center top, url("../img/renkon-manju/sec3_bg.jpg") repeat center top;
	padding: 140px 30px 13px;
	color: #fff;
}

#sec3 h2 {
	text-align: center;
	margin-bottom: 107px;
}

.sec3-1 {
	justify-content: space-between;
}

.sec3-img1 {
	margin-left: -5px;
	width: 49.2%;
}

.sec3-txt1 {
	width: 44.5%;
	margin: 75px 10px 0 30px;
}

.sec3-2 {
	margin-top: 110px;
	margin-bottom: 88px;
	justify-content: space-between;
}

.sec3-info1 {
	margin: 18px 30px 0 48px;
	width: 340px;
}

.sec3-info1 h3 {
	margin: 0 0 28px 107px;
}

.sec3-img2 {
	margin-right: -10px;
	width: 570px;
}

.sec3-img2 p:nth-child(1) {
	margin: 110px 18px 0 0;
}

.sec3-txt3 {
	text-align: right;
	margin-right: -33px;
	color: rgba(255, 255, 255, 0.3);
}

.sec3-3 {
	background: url("../img/renkon-manju/line_x.jpg") repeat-x top center, url("../img/renkon-manju/line_x.jpg") repeat-x bottom center, url("../img/renkon-manju/line_y.jpg") repeat-y top left, url("../img/renkon-manju/line_y.jpg") repeat-y top right, url("../img/renkon-manju/sec3_bg3.png") repeat center;
	margin: 8px auto 83px;
	max-width: 1047px;
	box-sizing: border-box;
	position: relative;
	padding: 73px 30px 65px;
}

.sec3-deco1 {
	position: absolute;
	top: -114px;
	left: 12px;
}

.sec3-deco2 {
	position: absolute;
	bottom: -244px;
	right: 20px;
}

.sec3-3>.df {
	justify-content: center;
	align-items: flex-start;
}

.sec3-img4 {
	width: 48.5%;
	margin-right: 6%;
}

.sec3-info2 {
	width: 38.2%;
}

.sec3-info2 h3 {
	text-align: center;
}

.sec3-price {
	text-align: center;
	font-size: 21px;
	margin: 18px 0 32px;
}

.sec3-price span {
	font-size: 19px;
}

.sec3-info2 .info dl {
	border-bottom: 1px solid #836d56;
	line-height: 20px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.sec3-info2 .info dt {
	width: 100px;
}

.sec3-info2 .info dd {
	width: calc(100% - 100px);
}

.sec3-btn {
	display: block;
	margin: 0 auto 128px;
	width: 437px;
}

.faq {
	max-width: 1100px;
	margin: 0 auto 80px;
	position: relative;
	z-index: 0;
	box-sizing: border-box;
	padding: 77px 60px 98px;
}

.faq:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 200%;
	height: 100%;
	z-index: -1;
}

.faq h3 {
	margin-bottom: 50px;
}

.faq dl {
	margin: 0 30px 17px;
	padding-bottom: 16px;
	border-bottom: 1px solid #7d654f;
}

.faq dt {
	color: #d1baa6;
	font-size: 18px;
}

.faq dt .q {
	width: 34px;
}

.faq dt .txt {
	width: calc(100% - 34px);
}

.faq dd {
	margin-left: 34px;
	margin-top: 10px;
	line-height: 28px;
}

.faq dd .a {
	width: 30px;
}

.faq dd .txt {
	width: calc(100% - 30px);
}

#sec3 .faq:before {
	background: url("../img/renkon-manju/sec3_line.png") repeat-x center top, url("../img/renkon-manju/sec3_line2.png") repeat-x center bottom, url("../img/renkon-manju/sec3_faq.png") repeat center top;
}

#sec4 {
	padding: 120px 30px 0;
}

.sec4-deco1 {
	position: absolute;
	top: -190px;
	left: 364px;
}

#sec4 h2 {
	text-align: center;
}

.sec4-txt1 {
	text-align: center;
	margin: 45px 0 98px;
}

.sec4-1 {
	position: relative;
	z-index: 0;
}

.sec4-deco2 {
	position: absolute;
	top: -195px;
	left: 50px;
}

.sec4-1 h3 {
	margin: 47px 0 0 187px;
}

.sec4-1 .df {
	justify-content: space-between;
}

.sec4-img2 {
	position: absolute;
	z-index: -1;
	left: -160px;
	top: 225px;
}

.sec4-info {
	margin-right: -18px;
	width: 573px;
}

.sec4-txt2 {
	margin: 40px 30px 38px 35px;
}

.sec4-btn {
	margin: 0 auto 125px;
	width: 437px;
	display: block;
}

#sec4 .faq:before {
	background: url("../img/renkon-manju/sec3_line.png") repeat-x center top, url("../img/renkon-manju/sec3_line2.png") repeat-x center bottom, url("../img/renkon-manju/sec4_faq.jpg") repeat center top;
}

#sec4 .faq {
	margin-bottom: 73px;
}

#sec4 .faq dl {
	border-color: #e0c4a5
}

#sec4 .faq dt {
	color: #86786b;
}

#sec4 .sec4-deco4 {
	position: absolute;
	z-index: -1;
	bottom: -65px;
	left: calc(50% - 666px);
}